﻿/*
 * Colors
 */

.portal_main_bg_color {
    background-color: #23a048; /*#539d44;*/
}

.portal_secondory_bg_color {
    background-color: #444545;
}

    .portal_main_bg_color a,
    .portal_secondory_bg_color a {
        color: #ffffff;
    }

.portal_main_font_color {
    color: #539d44;
}


.portal_regular_font_color {
    color: #363636;
}


.portal_canvas_bg_color {
    background-color: #ffffff;
}


.logo {
    height: 85px;
    background-image: url("images/logo.png");
}


.product {
    width: 76px;
    height: 106px;
}

    .product.itsp {
        background-attachment: scroll;
        background-image: url("images/icon-products.png");
        background-position: 0px 0px;
    }

    .product.news {
        background-attachment: scroll;
        background-image: url("images/icon-products.png");
        background-position: 76px 0px;
    }

    .product.apps {
        background-attachment: scroll;
        background-image: url("images/icon-products.png");
        background-position: 152px 0px;
    }

nav {
    display: block;
}

    nav.ul {
        display: table;
    }


#itsp-main-menu .main-item {
    font-size: 1.5em;
    font-weight: bold;
    font-family: "Century Gothic","Open Sans";
    z-index: 6;
}

.new-nav #itsp-main-menu .main-item {
    margin-right: 35px;
}

#itsp-main-menu .main-item > a > img {
    max-width: 200px;
    vertical-align: middle;
}

/*sub menu*/
#itsp-main-menu .main-item ul {
    display: none;
    opacity: 0;
    width: 200px;
    list-style: none;
    padding: 0px 1px;
    line-height: 25px;
    transition: opacity 0.5s linear;
    opacity: 0;
    /*margin-left:20px;*/
}

#itsp-main-menu .main-item:first-child > ul {
    margin-left: 0px;
}

.nav > li > a:hover, .nav > li > a:focus {
    background-color: transparent;
}
/*sub sub menu*/
#itsp-main-menu .main-item:hover ul li ul {
    display: none;
}




#itsp-main-menu .main-item ul li ul {
    display: none;
    opacity: 0;
    width: 200px;
    list-style: none;
    margin-left: 170px;
    margin-top: -10px;
    /*transition : display 0.5s ease;
    border-bottom : 10px solid #539d44; */
}

.old-nav #itsp-main-menu > li.main-item:after {
    content: url("/Content/images/menu-down-arrow.png");
    position: absolute;
    top: 15px;
    right: -20px;
}


#itsp-main-menu > li.main-item.no-arrow:after {
    content: " ";
}


/*sub menu*/
#itsp-main-menu .main-item:hover ul {
    display: block;
    position: absolute;
    opacity: 1;
    z-index: 6;
}

/*sub sub menu*/
#itsp-main-menu .main-item ul li:hover ul {
    display: block;
    opacity: 1;
    margin-left: 100%;
    top: 10px;
    background-color: #ccc9c9;
}

#itsp-main-menu .main-item:last-of-type ul li:hover > ul {
    display: block;
    opacity: 1;
    margin-left: 100%;
    top: 10px;
    right: 100%;
    background-color: #ccc9c9;
}

#itsp-main-menu .main-item:first-child > a {
    padding-left: 0px;
}

/*
#itsp-main-menu .main-item:hover {
    background-color : #209142; #206312;
}
*/


#itsp-main-menu .main-item ul li {
    font-size: .6em;
    position: relative;
    transition: background-color 0.6s ease;
    border-bottom: 1px solid #fefefe;
}


    #itsp-main-menu .main-item ul li:hover {
        background-color: #539d44;
    }


    /*#itsp-main-menu .main-item ul li:hover ul{
    display : block;
    transition: linear;
    transition-delay : 2000ms;
    transition-duration : 4000ms;
}*/


    #itsp-main-menu .main-item ul li ul li {
        font-size: 1em;
    }


#itsp-main-menu .main-item ul {
    background: #fafafa;
    box-shadow: 1px 1px 4px 0px rgba(128, 128, 128, .8);
}

    #itsp-main-menu .main-item ul li a {
        color: #000000;
        display: block;
        padding: 5px;
        font-weight: normal;
    }

        #itsp-main-menu .main-item ul li a:hover {
            color: #ffffff;
            text-decoration: none;
        }

    #itsp-main-menu .main-item ul li:hover ul li ul {
        display: none;
    }

    #itsp-main-menu .main-item ul li ul li:hover ul {
        display: block;
    }

    #itsp-main-menu .main-item ul li ul li:hover ul {
        display: block;
        opacity: 1;
        margin-left: 100%;
        top: 10px;
    }

    /*
.navbar {
    border-radius : 0px;
    box-shadow : 0px 10px 8px -1px rgba(90,90,90, 1);
}
*/



    #itsp-main-menu .main-item ul li.drop-image:hover {
        background-color: #fafafa;
    }

#itsp-main-menu .drop-image .image-wrapper {
    padding-top: 20px;
    border-bottom: 2px solid #539d44;
}

#itsp-main-menu > li.main-item > a {
    /*padding-top: 0px;
    padding-bottom: 0px;    
    padding-left  : 20px;
    padding-right : 20px;*/
    padding: 0px;
    display: block;
    transition: 1s ease background-color;
}


#main-navigation .navbar-collapse {
    padding: 0px;
}


#itsp-secondry-menu {
    height: 38px;
    font-size: .8em;
}


    #itsp-secondry-menu ul {
        line-height: 38px;
        list-style: none;
    }


        #itsp-secondry-menu ul li ul li ul {
            line-height: 38px;
            list-style: none;
        }

        #itsp-secondry-menu ul > li {
            margin-left: 0px;
            /*margin-right : 50px;*/
            font-size: 1.3em;
            font-weight: lighter;
            padding-left: 0px;
            padding-right: 5px;
            float: left;
        }

    #itsp-secondry-menu > ul > li:first-child {
        text-align: right;
    }

        #itsp-secondry-menu > ul > li:first-child > a {
            padding-left: 0px;
        }

    #itsp-secondry-menu ul li a {
        text-decoration: none;
    }

    #itsp-secondry-menu > ul > li > a {
        color: #ffffff;
        display: block;
        padding: 0px 25px 0px 0px;
        /*transition : .6s ease all;*/
    }

    #itsp-secondry-menu ul li:hover {
        /*border-bottom: 3px solid #363636;*/
    }

    /*#itsp-secondry-menu > ul > li > a:hover,
#itsp-secondry-menu > ul > li > a:focus {
    /*border-top : 2px solid #23a048 ;* 
    /
    /*font-size: 1.1em;* 
    /
    font-weight : bold;
}*/


    #itsp-secondry-menu ul li ul {
        display: none;
        top: 38px;
        left: 1px;
        background: #fefefe;
        transition: display linear 1s;
        border: 1px solid #ffffff;
        box-shadow: 1px 1px 2px 1px rgba(30,30,30,.9);
        z-index: 5;
        line-height: 2em;
        width: 230px
    }

        #itsp-secondry-menu ul li ul li ul {
            display: none;
            top: 38px;
            left: 1px;
            background: #fefefe;
            transition: display linear 1s;
            border: 1px solid #ffffff;
            box-shadow: 1px 1px 2px 1px rgba(30,30,30,.9);
            z-index: 1;
            line-height: 2em;
            width: 200px
        }

        #itsp-secondry-menu ul li ul li {
            padding: 0px;
            margin: 0px;
            font-size: 0.9em;
            width: 100%;
            display: block;
        }

            #itsp-secondry-menu ul li ul li ul li {
                display: none;
                opacity: 0;
                width: 200px;
                list-style: none;
                margin-left: 400px;
                margin-top: -10px;
            }

                #itsp-secondry-menu ul li ul li ul li:hover,
                #itsp-secondry-menu ul li ul li ul li:focus {
                    border: none;
                    background: #539d44;
                }

            #itsp-secondry-menu ul li ul li:hover,
            #itsp-secondry-menu ul li ul li:focus {
                border: none;
                background: #539d44;
            }

            #itsp-secondry-menu ul li ul li ul li:hover > a,
            #itsp-secondry-menu ul li ul li ul li:focus > a {
                color: #ffffff;
            }

            #itsp-secondry-menu ul li ul li:hover > a,
            #itsp-secondry-menu ul li ul li:focus > a {
                color: #ffffff;
            }

            #itsp-secondry-menu ul li ul li ul li > a {
                padding-left: 5px;
                padding-right: 5px;
                color: #363636;
            }

    #itsp-secondry-menu > ul > li > ul > li > a {
        padding-left: 5px;
        padding-right: 5px;
        color: #363636;
    }

    #itsp-secondry-menu ul li:hover ul {
        display: block;
        position: absolute;
    }

.no-bullet {
    list-style: none;
}

.black-font {
    color: black;
}

#header-top {
    padding-top: 16px;
    padding-bottom: 16px;
}


.welcome_text {
    font-size: 1.2em;
    margin-right: 20px;
    line-height: 35px;
}


.collapsed_menu {
    /**/
}


#cookie_note {
    height: 40px;
    border-bottom: 1px solid #e46d70;
    line-height: 40px;
    font-size: 12px;
    color: #ffffff;
    display: none;
}


#cookie_close {
    border-radius: 4px;
    background: #ffffff;
    opacity: .8;
    font-weight: normal;
    line-height: 20px;
    padding: 0px 7px 5px;
    margin-top: 7px;
}

#brand_logo_preview > .cropControls {
    display: none;
}


.form-item {
    position: relative;
    margin-bottom: 1pt;
}

label.error {
    color: #ff0000;
    font-weight: bold;
}

.form-item label.error {
    position: absolute;
    right: 5px;
    z-index: 2;
    top: 10px;
}


#QSetTicketType-error {
    right: 12px;
}

.form-control.error {
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 4px rgba(256, 0, 0, 0.6);
}

    .form-control.error:focus {
        border-color: #ff0000;
    }

.
-header {
    background: none;
    border: none;
}

.ui-widget {
    font-family: "Century Gothic", "Open Sans";
}

.upload-help-msg {
    width: 62.5%;
}



/*
 * Invoice Styles
 */

.A4 {
    width: 210mm;
    height: 297mm;
    display: block;
    background-color: #ffffff;
    line-height: 12pt;
}

.a4-wrapper {
    width: 210mm;
    height: 297mm;
    border: 1px solid #ccc9c9;
    box-shadow: 3px 3px 4px 0px rgba(20,20,20, .5);
}


#ipage-canvas {
    overflow-y: auto;
    /*max-height : 650px;*/
}

.invoice {
    padding-left: 20mm;
    padding-right: 10mm;
    padding-top: 10mm;
    padding-bottom: 10mm;
}

.invaro-logo {
    width: 55mm;
}

.invaro-details {
    /*line-height:12pt;*/
    width: 50mm;
}

.invoice h3.title {
    font-size: 2.6em;
}

.invoice-table thead > tr {
    background-color: #00b259;
    color: #ffffff;
}


#question-options-holder-wrapper {
    max-height: 110px;
    overflow: auto;
    display: block;
}

ul#question-item-options-holder > li:nth-child(odd) {
    background: #f0f0f0;
    width: 100%;
    padding: 2px;
}

ul#question-item-options-holder > li:nth-child(even) {
    background: #f9f9f9;
    width: 100%;
    padding: 2px;
}

#question-assign-client-list-wrapper,
#question-assign-ticket-types-wrapper {
    overflow-y: auto;
    height: 230px;
}

.stat_display_wrapper {
    max-height: 300px;
}


.secscore_description ul {
    margin-left: 1em;
}
